# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("kfet", "0011_auto_20160807_1720")]

    operations = [
        migrations.CreateModel(
            name="Settings",
            fields=[
                (
                    "id",
                    models.AutoField(
                        serialize=False,
                        auto_created=True,
                        primary_key=True,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(max_length=45)),
                (
                    "value_decimal",
                    models.DecimalField(
                        null=True,
                        max_digits=6,
                        decimal_places=2,
                        blank=True,
                        default=None,
                    ),
                ),
            ],
        )
    ]
