# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("kfet", "0041_auto_20160830_1502")]

    operations = [
        migrations.AlterModelOptions(
            name="globalpermissions",
            options={
                "managed": False,
                "permissions": (
                    ("is_team", "Is part of the team"),
                    ("perform_deposit", "Effectuer une charge"),
                    (
                        "perform_negative_operations",
                        "Enregistrer des commandes en négatif",
                    ),
                    ("override_frozen_protection", "Forcer le gel d'un compte"),
                    ("cancel_old_operations", "Annuler des commandes non récentes"),
                    ("manage_perms", "Gérer les permissions K-Fêt"),
                    ("manage_addcosts", "Gérer les majorations"),
                    (
                        "perform_commented_operations",
                        "Enregistrer des commandes avec commentaires",
                    ),
                    ("view_negs", "Voir la liste des négatifs"),
                    (
                        "order_to_inventory",
                        "Générer un inventaire à partir d'une commande",
                    ),
                    ("edit_balance_account", "Modifier la balance d'un compte"),
                ),
            },
        )
    ]
