# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("kfet", "0051_verbose_names")]

    operations = [
        migrations.AddField(
            model_name="articlecategory",
            name="has_addcost",
            field=models.BooleanField(
                default=True,
                help_text="Si oui et qu'une majoration est active, celle-ci sera appliquée aux articles de cette catégorie.",
                verbose_name="majorée",
            ),
        ),
        migrations.AlterField(
            model_name="articlecategory",
            name="name",
            field=models.CharField(max_length=45, verbose_name="nom"),
        ),
    ]
