# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("kfet", "0055_move_permissions")]

    operations = [
        migrations.AlterModelOptions(
            name="account",
            options={
                "permissions": (
                    ("is_team", "Is part of the team"),
                    ("manage_perms", "Gérer les permissions K-Fêt"),
                    ("manage_addcosts", "Gérer les majorations"),
                    ("edit_balance_account", "Modifier la balance d'un compte"),
                    (
                        "change_account_password",
                        "Modifier le mot de passe d'une personne de l'équipe",
                    ),
                    (
                        "special_add_account",
                        "Créer un compte avec une balance initiale",
                    ),
                    ("can_force_close", "Fermer manuellement la K-Fêt"),
                )
            },
        )
    ]
