# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("kfet", "0044_auto_20160901_1614")]

    operations = [
        migrations.AlterModelOptions(
            name="globalpermissions",
            options={
                "managed": False,
                "permissions": (
                    ("is_team", "Is part of the team"),
                    ("perform_deposit", "Effectuer une charge"),
                    (
                        "perform_negative_operations",
                        "Enregistrer des commandes en n\xe9gatif",
                    ),
                    ("override_frozen_protection", "Forcer le gel d'un compte"),
                    ("cancel_old_operations", "Annuler des commandes non r\xe9centes"),
                    ("manage_perms", "G\xe9rer les permissions K-F\xeat"),
                    ("manage_addcosts", "G\xe9rer les majorations"),
                    (
                        "perform_commented_operations",
                        "Enregistrer des commandes avec commentaires",
                    ),
                    ("view_negs", "Voir la liste des n\xe9gatifs"),
                    (
                        "order_to_inventory",
                        "G\xe9n\xe9rer un inventaire \xe0 partir d'une commande",
                    ),
                    ("edit_balance_account", "Modifier la balance d'un compte"),
                    (
                        "change_account_password",
                        "Modifier le mot de passe d'une personne de l'\xe9quipe",
                    ),
                    (
                        "special_add_account",
                        "Cr\xe9er un compte avec une balance initiale",
                    ),
                ),
            },
        ),
        migrations.AlterField(
            model_name="operation",
            name="type",
            field=models.CharField(
                max_length=8,
                choices=[
                    ("purchase", "Achat"),
                    ("deposit", "Charge"),
                    ("withdraw", "Retrait"),
                    ("initial", "Initial"),
                ],
            ),
        ),
    ]
